h1 {
    background-color: #4682b4;
    height: 40px;
    line-height: 40px;
    margin: 0;
    text-align: center;
    width: 100%;
}

h1:after {
    background-image: url("/images/cv/thierry.png");
    content: " ";
    display: inline-block;
    height: 38px;
    position: absolute;
    right: 1px;
    top: 1px;
    width: 38px;
}

h2 {
    border-top: 1px solid #888888;
    margin: 0.2em 0 0;
    padding: 0.2em 0 0;
}

dt {
    margin-top: 0.5em;
}

.clearfix:after {
    clear: both;
    content: "";
    display: table;
}

.info,
.online_cv {
    background-color: #87cefa;
}

.info {
    float: right;
    margin: 0 0 0.5em 0.5em;
    padding: 0 0 0.5em 0.5em;
    width: 33.3%;
}

.fas,
.far,
.fab,
.flag:before {
    margin-right: 3px;
}

.flag:before {
    margin-top: -2px;
}

.enom:after {
    content: "@";
}

.links dd:not(:first-of-type) {
    margin-top: 0.1em;
}

.links i {
    text-align: center;
    width: 16px;
}

.tldr h2 {
    border-top-style: none;
}

.bullet {
    display: list-item;
    list-style-position: inside;
    list-style-type: disc;
}

.bullet ol {
    margin: 0;
    padding-left: 1.5em;
}

.half {
    float: left;
    width: 50%;
}

.online_cv {
    margin-top: 0.5em;
    padding: 0.2em 0;
    text-align: center;
}
